<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4199d1918f909b827957620baa7e2808">
  <dict>
    <!--2024-05-31 14:57:19.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2024-05-31 14:57:19.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2024-05-31 14:57:19.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:57:19.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2024-05-31 14:57:19.000-->
    <string key="virtualnet_operatorname">Sberbank</string>
  </dict>
</config>
